PS_ADD_LAUNCHLINK(3)

NAME
PS_add_launchlink — Adds link which launches file

SYNOPSIS

#include <pslib.h>

void PS_add_launchlink(PSDoc *psdoc, float llx, float lly, float urx, float ury, char *filename)

DESCRIPTION

Places a hyperlink at the given position pointing to a file program which is being started when clicked on. The hyperlink start is a rectangle with its lower left corner at (llx, lly) and its upper right corner at (urx, ury). The rectangle has by default a thin blue border.

The hyperlink will not be visible if the document is printed or viewed but it will show up if the document is converted to pdf by either Acrobat Distiller™ or Ghostview.

SEE ALSO

PS_add_weblink(3), PS_add_pdflink(3), PS_add_locallink(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.